/*--------------------------------------------------------------
  Contact info box
--------------------------------------------------------------*/
	
	.mf-contact-box {
	    background-color: #f2f2f2;
	    padding: 25px 30px;
		margin-bottom:30px;
	}
	
	.mf-contact-box .mf-section-title {
	    margin-bottom: 40px;
		
	}
	.mf-section-title h2 {
		color:#000;
		
	}
	
	.mf-contact-box .contact-info {
	    border-bottom: 1px solid #e5e5e5;
	    padding-bottom: 10px;
	    margin-bottom: 15px;
	}
	
	.mf-contact-box .contact-info i {
	    float: left;
	    color: #439200;
	    font-size: 22px;
	    margin-top: 5px;
	}
	
	.mf-contact-box .contact-info i:before {
	    font-size: 24px;
	}
	
	.mf-contact-box .contact-info div {
	    margin-left: 45px;
	}
	
	.mf-contact-box .contact-info span {
	    font-weight: 600;
	    color: #393939;
	}
	
	.mf-contact-box .contact-info.phone span {
	    display: block;
	}
	
	.mf-contact-box .contact-social {
	    list-style: none;
	    padding-left: 0;
	    padding-top: 15px;
	    padding-bottom: 3px;
	    margin: 0;
	    float: left;
	}
	
	.mf-contact-box .contact-social li {
	    float: left;
	    padding-left: 10px;
	    text-align: center;
	}
	
	.mf-contact-box .contact-social li a {
	    font-size: 18px;
	    display: block;
	    width: 38px;
	    height: 38px;
	    line-height: 38px;
	    -webkit-border-radius: 50%;
	    border-radius: 50%;
	    border: 2px solid #e5e5e5;
	    -webkit-transition: 0.5s;
	    transition: 0.5s;
	}
	
	.mf-contact-box .contact-social li:hover a {
	    color: #fff;
	    background-color: #439200;
	    border-color: #439200;
	}
	
	.mf-working-hour {
	    background-color: #f2f2f2;
	    padding: 35px 30px;
	}
	
	.mf-working-hour .mf-section-title {
	    margin-bottom: 40px;
	}
	
	.mf-working-hour ul {
	    list-style: none;
	    margin: 0;
	    padding-left: 0;
	    padding-bottom: 18px;
	}
	
	.mf-working-hour ul li {
	    padding: 8px 20px 5px 20px;
	}
	
	.mf-working-hour ul li:nth-child(odd) {
	    background-color: #fff;
	}
	
	.mf-working-hour ul li .hour {
	    float: right;
	}
	
	.mf-department {
	    background-color: #f2f2f2;
	    padding: 35px 30px;
	    position: relative;
		margin-bottom: 30px;
	}
	
	.mf-department .mf-section-title {
	    margin-bottom: 40px;
	    margin-right: 70px;
	}
	
	.mf-department .department-info {
	    border: 1px solid #ececec;
	    background-color: #fff;
	    padding: 20px;
	    margin-bottom: 20px;
	}
	
	.mf-department .department-info:last-child {
	    margin-bottom: 0;
	}
	
	.mf-department .department-info i {
	    color: #439200;
	    font-size: 14px;
	    padding-right: 8px;
	}
	
	.mf-department .department-avatar {
	    float: left;
	}
	
	.mf-department .info {
	    margin-left: 0px;
	}
	
	.mf-department .name {
	    margin-top: 0;
	    margin-bottom: 9px;
		color:#000;
	}
	
	.mf-department .owl-dots {
	    position: absolute;
	    top: -80px;
	    right: 0;
	    width: 120px;
	    text-align: right;
	}
	
	.mf-video-banner {
	    position: relative;
	    background-color: #252525;
	    background-position: center;
	    background-repeat: no-repeat;
	    -webkit-background-size: cover;
	    background-size: cover;
	}
	
	.mfvdo-imagebg {
	    min-height: 468px;
	    background-image: url(../images/bg/video-banner-1.jpg);
	}
	
	.mf-video-banner i {
	    color: #fff;
	}
	
	.mf-video-banner a {
	    position: absolute;
	}
	
	.mf-video-banner a.photoswipe {
	    top: 50%;
	    left: 50%;
	    -webkit-transform: translate(-50%, -50%);
	    -ms-transform: translate(-50%, -50%);
	    transform: translate(-50%, -50%);
	}
	
	.mf-video-banner a.video-btn {
	    bottom: 0;
	    right: 0;
	    height: 55px;
	    line-height: 58px;
	    min-width: 200px;
	    -webkit-border-radius: 0;
	    border-radius: 0;
	}
	
	.pswp .mf-wrapper {
	    width: 100%;
	    max-width: 1024px;
	    position: absolute;
	    top: 50%;
	    left: 50%;
	    -webkit-transform: translate(-50%, -50%);
	    -ms-transform: translate(-50%, -50%);
	    transform: translate(-50%, -50%);
	    z-index: 1045;
	}
	
	.pswp .mf-video-wrapper {
	    position: relative;
	    padding-bottom: 56.25%;
	    /* 16:9 */
	    padding-top: 25px;
	    height: 0;
	    width: 100%;
	}
	
	.pswp .mf-video-wrapper iframe,
	.pswp .mf-video-wrapper .wp-video-shortcode {
	    position: absolute;
	    top: 0;
	    left: 0;
	    width: 100%;
	    height: 100%;
	}
	
	.mf-partner {
	    text-align: center;
	}
	
	.mf-partner .partner-item {
	    margin-bottom: 20px;
	}
	
	.mf-newletter {
	    padding-top: 50px;
	    padding-bottom: 40px;
	    border: 1px solid #f2f2f2;
	    background-color: #fff;
	}
	
	.mf-newletter .form-area {
	    width: 83.3333%;
	    margin: 0 auto;
	}
	
	.mf-newletter .mc4wp-form-fields {
	    zoom: 1;
	    margin-left: -15px;
	    margin-right: -15px;
	}
	
	.mf-newletter .mc4wp-form-fields:before,
	.mf-newletter .mc4wp-form-fields:after {
	    content: "";
	    display: table;
	}
	
	.mf-newletter .mc4wp-form-fields:after {
	    clear: both;
	}
	
	.mf-newletter .mc4wp-form-fields:before,
	.mf-newletter .mc4wp-form-fields:after {
	    content: "";
	    display: table;
	}
	
	.mf-newletter .mc4wp-form-fields:after {
	    clear: both;
	}
	
	.mf-newletter .field {
	    float: left;
	    padding-left: 15px;
	    padding-right: 15px;
	}
	
	.mf-newletter .field input {
	    height: 55px;
	    line-height: 58px;
	}
	
	.mf-newletter .name,
	.mf-newletter .email {
	    width: 40%;
	}
	
	.mf-newletter .name input,
	.mf-newletter .email input {
	    width: 100%;
	}
	
	.mf-newletter .field.submit {
	    width: 20%;
	}
	
	.mf-contact-form-7 .mf-section-title {
	    margin-bottom: 40px;
	}
	
	.form-dark .wpcf7-form input[type="text"],
	.form-dark .wpcf7-form input[type="email"],
	.form-dark .wpcf7-form textarea,
	.form-dark .wpcf7-form select {
	    color: #fff!important;
	    background-color: #0b0b0b!important;
	    border-color: #181818;
	}
	
	.form-dark .wpcf7-form::-webkit-input-placeholder {
	    color: #848484;
	}
	
	.form-dark .wpcf7-form:-moz-placeholder {
	    color: #848484;
	}
	
	.form-dark .wpcf7-form::-moz-placeholder {
	    color: #848484;
	}
	
	.form-dark .wpcf7-form:-ms-input-placeholder {
	    color: #848484;
	}
	
	.form-dark .wpcf7-form select option {
	    color: #fff!important;
	    background-color: #0b0b0b!important;
	    ;
	}
	
	.wpcf7-form .mf-input-field {
	    padding-right: 5px;
	}
	
	.wpcf7-form .mf-textarea-field {
	    padding-left: 5px;
	}
	
	.wpcf7-form input[type="text"],
	.wpcf7-form input[type="email"],
	.wpcf7-form select,
	.wpcf7-form textarea {
	    width: 100%;
	}
	
	.wpcf7-form textarea {
	    height: 120px;
	}
	
	.wpcf7-form input[type="submit"] {
	    font-weight: 500;
	    color: #252525;
	    text-align: center;
	    display: inline-block;
	    min-width: 170px;
	    height: 50px;
	    line-height: 52px;
	    -webkit-border-radius: 3px;
	    border-radius: 3px;
	    padding: 0 20px;
	    background-color: #439200;
	    text-transform: capitalize;
	    border: 0;
	    -webkit-box-shadow: none;
	    box-shadow: none;
	    -webkit-transition: 0.5s;
	    transition: 0.5s;
	}
	
	.wpcf7-form input[type="submit"]:hover,
	.wpcf7-form input[type="submit"]:focus,
	.wpcf7-form input[type="submit"]:active {
	    color: #252525;
	    border: 0;
	    -webkit-box-shadow: none;
	    box-shadow: none;
	    outline: none;
	    background-color: #439200;
	}
	
	.wpcf7-form .btn-full-width input[type="submit"] {
	    width: 100%;
	}
	
	.wpcf7-form .mf-form-1 p {
	    margin-bottom: 20px;
	}
	
	.wpcf7-form .mf-form-1 .textarea-field {}
	
	.wpcf7-form .mf-form-2 input[type="text"],
	.wpcf7-form .mf-form-2 input[type="email"] {
	    height: 60px;
	}
	
	.wpcf7-form .mf-form-2 textarea {
	    height: 200px;
	}
	
	.wpcf7-form .mf-form-2 input[type="submit"] {
	    margin-top: 30px;
	    height: 55px;
	    line-height: 58px;
	}
	
	.wpcf7-form .mf-form-3 input[type="submit"],
	.wpcf7-form .mf-form-4 input[type="submit"] {
	    height: 55px;
	    line-height: 58px;
	}
	
	.wpcf7-form .mf-form-3 p,
	.wpcf7-form .mf-form-4 p {
	    margin-bottom: 30px;
	}
	
	.wpcf7-form .mf-form-3 {
	    background-color: #fff;
	    padding: 37px 30px 48px;
	    -webkit-box-shadow: 0 3px 7px 0 rgba(0, 0, 0, 0.08);
	    box-shadow: 0 3px 7px 0 rgba(0, 0, 0, 0.08);
	}
	
	.wpcf7-form .mf-form-3 h3 {
	    margin-top: 0;
	}
	
	.wpcf7-form .mf-form-5 p {
	    margin-bottom: 20px;
	}
	
	.wpcf7-form .mf-form-5 textarea {
	    height: 110px;
	}
	
	.wpcf7-form .submit-area {
	    margin-top: 10px;
	}
	
	.wpcf7-form .submit-area > span {
	    display: block;
	    float: left;
	}
	
	.wpcf7-form .submit-area > span:last-child {
	    float: right;
	}
	
	.wpcf7-form .submit-area .ajax-loader {
	    display: block;
	}
	
	.wpcf7-display-none {
	    display: none;
	}
	
	.mf-list {
	    list-style: none;
	    margin: 0;
	    padding: 0;
	}
	
	.mf-list li {
	    position: relative;
	    padding: 4px 0 4px 25px;
	}
	
	.mf-list li:before {
	    content: '';
	    width: 8px;
	    height: 8px;
	    background-color: #439200;
	    position: absolute;
	    left: 0;
	    top: 10px;
	    -webkit-transform: rotate(45deg);
	    -ms-transform: rotate(45deg);
	    transform: rotate(45deg);
	}
	
	.wpb-js-composer div .vc_tta.vc_tta-accordion {
	    padding-left: 30px;
	    padding-right: 30px;
	    border: 1px solid #efefef;
	}
	
	.wpb-js-composer div .vc_tta.vc_tta-accordion .vc_tta-controls-icon-position-left.vc_tta-panel-title > a {
	    padding-left: 0;
	}
	
	.wpb-js-composer div .vc_tta.vc_tta-accordion .vc_tta-controls-icon-position-left .vc_tta-controls-icon {
	    left: auto;
	    right: 10px;
	    top: 25px;
	}
	
	.wpb-js-composer div .vc_tta.vc_tta-accordion .vc_tta-panel .vc_tta-panel-heading {
	    border-bottom: 1px solid #efefef;
	}
	
	.wpb-js-composer div .vc_tta.vc_tta-accordion .vc_tta-panel:last-child .vc_tta-panel-heading {
	    border-bottom: 0;
	}
	
	.wpb-js-composer div .vc_tta.vc_tta-accordion .vc_tta-panel:last-child .vc_tta-panel-body {
	    margin-bottom: 30px;
	}
	
	.wpb-js-composer div .vc_tta.vc_tta-accordion .vc_tta-panel.vc_active .vc_tta-panel-title > a,
	.wpb-js-composer div .vc_tta.vc_tta-accordion .vc_tta-panel:hover .vc_tta-panel-title > a {
	    color: #439200;
	}
	
	.wpb-js-composer div .vc_tta.vc_tta-accordion .vc_tta-panel.vc_active .vc_tta-controls-icon.vc_tta-controls-icon-chevron:after,
	.wpb-js-composer div .vc_tta.vc_tta-accordion .vc_tta-panel:hover .vc_tta-controls-icon.vc_tta-controls-icon-chevron:after {
	    color: #439200;
	}
	
	.wpb-js-composer div .vc_tta.vc_tta-accordion .vc_tta-panel.vc_active .vc_tta-controls-icon.vc_tta-controls-icon-chevron {
	    -webkit-transform: rotate(180deg);
	    -ms-transform: rotate(180deg);
	    transform: rotate(180deg);
	    right: 0;
	}
	
	.wpb-js-composer div .vc_tta.vc_general .vc_tta-panel-title > a {
	    padding: 22px 30px 18px 0;
	    font-size: 20px;
	}
	
	.wpb-js-composer div .vc_tta .vc_tta-controls-icon.vc_tta-controls-icon-chevron {
	    font-style: normal;
	}
	
	.wpb-js-composer div .vc_tta .vc_tta-controls-icon.vc_tta-controls-icon-chevron:before {
	    display: none;
	}
	
	.wpb-js-composer div .vc_tta .vc_tta-controls-icon.vc_tta-controls-icon-chevron:after {
	    color: #848484;
	    content: '\f10d';
	    font-family: Flaticon;
	    font-size: 22px;
	    font-weight: 300;
	}
	
	.wpb-js-composer div .vc_tta-color-white.vc_tta-style-flat .vc_tta-panel .vc_tta-panel-heading {
	    background-color: #fff;
	}
	
	.wpb-js-composer div .vc_tta-color-white.vc_tta-style-flat .vc_tta-panel .vc_tta-panel-heading:hover {
	    background-color: #fff;
	}
	
	.wpb-js-composer div .vc_tta-color-white.vc_tta-style-flat .vc_tta-panel .vc_tta-panel-title > a {
	    color: #393939;
	}
	
	.wpb-js-composer div .vc_tta-color-white.vc_tta-style-flat .vc_tta-panel .vc_tta-panel-body {
	    padding-left: 0;
	    padding-right: 0;
	    border-bottom: 1px solid #efefef;
	}
	
	.wpb-js-composer div .vc_tta-color-white.vc_tta-style-flat:not(.vc_tta-o-no-fill) .vc_tta-panel-body {
	    color: #848484;
	}
	
	.wpb-js-composer div .vc_tta-tabs-position-top.vc_tta-color-white.vc_tta-style-classic .vc_tta-tab a {
	    color: #393939;
	    font-weight: 500;
	}
	
	.wpb-js-composer div .vc_tta-tabs-position-top.vc_tta-color-white.vc_tta-style-classic .vc_tta-tab.vc_active > a,
	.wpb-js-composer div .vc_tta-tabs-position-top.vc_tta-color-white.vc_tta-style-classic .vc_tta-tab:hover > a {
	    color: #439200;
	}
	.mf-section-title.medium-size h2 {

    font-size: 26px;

}
.mf-section-title h2 {

    font-size: 36px;
    font-weight: 400;
    margin: 0;
    padding-bottom: 15px;
    position: relative;

}

.mf-section-title h2:after {
	    content: '';
	    width: 80px;
	    height: 4px;
	    -webkit-border-radius: 4px;
	    border-radius: 4px;
	    background-color: #439200;
	    position: absolute;
	    left: 0;
	    bottom: 0;
	}
	
	